@charset "gb2312";
body{color:#ababab;background:#fff;_background-image:url(about:blank);_background-attachment:fixed;}
body,html{_overflow-x:hidden;_overflow-y:auto;}
ul,li{list-style:none;}
a{color:#999;text-decoration:none;blr:expression(this.onFocus=this.blur());}
a:hover{color:#e60012;text-decoration:underline;}
a:focus,input,button,select,textarea{outline:none;}
.re{position:relative;}
.ab{position:absolute;}
.ov{overflow:visible;}
.main{width:100%;margin:0;padding-top:1px;background:#fff;position:relative;overflow:hidden;}
.main img{margin:0;padding:0;border:none;display:block;}
.main ul,.main li{display:block;overflow:hidden;}
div.main_Ad{width:1000px;margin:0 auto;}
.w_w{width:1000px;margin:0px auto;}
.w_100{width:100%;}
.mTyFocusv4_w{width:770px;height:600px;position:relative;float:left;overflow:hidden;}
.mTyFocusv4_w ul{width:7700px;height:600px;position:absolute;top:0;left:0;}
.mTyFocusv4_w li{width:770px;height:600px;float:left;position:relative;}
.mTyFocusv4_w a{color:#212121;}
.mTyFocusv4_w a:hover,.mHotProduct_w h3 a:hover,.mHotProduct_Ti:hover,.mLustL_Te a:hover,.mTrend_R a:hover,.mTyTe_c_w .mTyFocusv4_Ti:hover{color:#e60012;text-decoration:none;}
.mTyFocusv4_Ti{width:650px;height:80px;line-height:80px;font-size:30px;text-align:center;position:absolute;bottom:20px;left:50%;margin-left:-325px;display:block;overflow:hidden;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF);background-color:rgba(255,255,255,0.6);}
.mTyFocusv4_L,.mTyFocusv4_R{width:33px;height:56px;position:absolute;top:50%;margin-top:-28px;display:block;overflow:hidden;}
.mTyFocusv4_L{left:16px;}
.mTyFocusv4_R{right:16px;}
.mTyFocusv4_L .mTm,.mTyFocusv4_R .mTm{width:33px;height:56px;background-image:url(http://images.aili.com/aili_ent/mTb.png);background-repeat:no-repeat;display:block;overflow:hidden;}
.mTyFocusv4_L .mTm{background-position:0 -272px;}
.mTyFocusv4_L:hover .mTm{background-position:0 -337px;}
.mTyFocusv4_R .mTm{background-position:-43px -272px;}
.mTyFocusv4_R:hover .mTm{background-position:-43px -337px;}
.m1AR_w,.mTyR{width:350px;float:right;overflow:hidden;}
.mTyR{overflow:visible;}
.mTyLNav{width:1000px;height:50px;line-height:50px;font-size:24px;font-weight:normal;padding:0;margin:0;position:relative;display:block;overflow:hidden;z-index:5;}
.mTyLNav a{width:auto;color:#333;margin-right:70px;float:left;display:block;overflow:hidden;}
.mTyLNav a.hov,.mTyLNav a:hover{color:#e60012;text-decoration:none;}
.mTyLT{min-height:40px;}
.mTyL{width:770px;float:left;overflow:hidden;}
.mTyL ul{width:100%;margin-top:-35px;display:none;}
.mTyL li{width:100%;padding:40px 0;border-bottom:1px solid #eee;float:left;}
.mTyL li.mTyL_N{border-bottom:none;padding-bottom:0;}
.mTyL_L{width:250px;height:180px;position:relative;float:left;overflow:hidden;}
.mTyL_La{width:auto;line-height:26px;color:#fff;padding:0 10px;border-radius:0 50px 50px 0;position:absolute;top:0;left:0;background:#e60012;display:block;overflow:hidden;}
.mTyL_La:hover{color:#eee;text-decoration:none;}
.mTyL_R{width:495px;float:right;overflow:hidden;}
.mTyL_R h4{width:100%;font-size:22px;line-height:28px;font-weight:normal;padding-top:15px;display:block;overflow:hidden;}
.mTyL_R h4 a,.mTyL_RTe a,.mTyR_aTRTe a,.mTyR_aTR h4 a,.mTyR_aUlB h4 a{color:#333;}
.mTyL_R h4 a:hover,.mTyL_RTe a:hover,.mTyR_aTR h4 a:hover,.mTyR_aTRTe a:hover,.mTyR_aUlB h4 a:hover,.mTyR_bTe a:hover{color:#e60012;text-decoration:none;}
.mTyL_RTe{padding-top:10px;}
.mTyL_RTe,.mTyR_aTRTe{width:100%;font-size:14px;line-height:24px;color:#999;overflow:hidden;}
.mTyL_RB{width:100%;line-height:32px;color:#999;margin-top:15px;overflow:hidden;}
.mTyL_RB_Icon{width:auto;height:30px;line-height:30px;font-size:14px;padding:0 12px;border:1px solid #bbb;border-radius:2px;margin-right:12px;float:left;display:block;overflow:hidden;}
.mTyL_RB_Icon1{width:auto;height:32px;padding-left:20px;background:url(http://images.aili.com/aili_ent/mTa.gif) no-repeat 0 9px;margin-right:12px;float:left;display:block;overflow:hidden;}
.mTyL_RB_Icon2{width:auto;height:32px;padding-left:27px;background:url(http://images.aili.com/aili_ent/mTa.gif) no-repeat 0 -36px;float:left;display:block;overflow:hidden;}
.mTyL_Load_w{width:204px;margin:40px auto 0;display:none;overflow:hidden;}
.mTyL_Load{width:200px;height:50px;line-height:50px;font-size:18px;color:#000;background:url(http://images.aili.com/aili_ent/gra_bg.png) no-repeat -400px 0;font-weight:normal;text-align:center;border:2px solid #000;display:block;overflow:hidden;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.mTyL_Load:hover{color:#fff;background-position:0 0;text-decoration:none;}
.mTyR_a{width:348px;border:1px solid #eee;overflow:hidden;}
.mTyR_a h3{width:100%;height:50px;line-height:50px;font-size:18px;font-weight:normal;text-align:center;background:#373737;display:block;overflow:hidden;cursor:pointer;}
.mTyR_a h3 a{width:50%;color:#fff;float:left;display:block;overflow:hidden;}
.mTyR_a h3 a:hover{color:#fff;text-decoration:none;}
.mTyR_a h3 a.hov{background:#000;}
.mTyR_aUlT{width:300px;padding-bottom:30px;margin:0 24px;border-bottom:1px dotted #eee;}
.mTyR_aUlT li{width:100%;margin-top:30px;float:left;}
.mTyR_aTL{width:105px;float:left;display:block;overflow:hidden;}
.mTyR_aTR{width:145px;float:right;overflow:hidden;}
.mTyR_aTR h4{width:100%;max-height:48px;font-size:16px;line-height:24px;font-weight:normal;padding-top:2px;display:block;overflow:hidden;}
.mTyR_aTRTe{max-height:44px;line-height:22px;margin-top:5px;}
.mTyRT_Sun{width:35px;height:25px;margin-top:7px;background-image:url(http://images.aili.com/aili_ent/mTa.gif);background-repeat:no-repeat;float:left;}
.mTyRT_Sun1{margin-top:0;background-position:0 -84px;}
.mTyRT_Sun2{margin-top:0;background-position:0 -131px;}
.mTyRT_Sun3{margin-top:0;background-position:0 -178px;}
.mTyRT_Sun4{background-position:0 -226px;}
.mTyRT_Sun5{background-position:0 -273px;}
.mTyRT_Sun6{background-position:0 -321px;}
.mTyRT_Sun7{background-position:0 -369px;}
.mTyRT_Sun8{background-position:0 -416px;}
.mTyRT_Sun9{background-position:0 -464px;}
.mTyRT_Sun10{background-position:0 -512px;}
.mTyR_aUlB{width:300px;padding-bottom:22px;margin:22px 24px 0;}
.mTyR_aUlB li{width:100%;height:45px;line-height:45px;float:left;}
.mTyR_aUlB h4{width:265px;font-size:16px;line-height:40px;color:#333;font-weight:normal;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.mListAd{width:770px;border-bottom:1px solid #eee;padding-bottom:40px;}
.mTyR_b{width:400px;overflow:hidden;}
.mTyR_b h2{width:350px;height:28px;line-height:28px;font-size:22px;color:#333;text-align:center;display:block;overflow:hidden;}
.mTyR_bTe{width:100%;margin-top:10px;overflow:hidden;}
.mTyR_bTe a{width:109px;height:30px;line-height:30px;color:#666;text-align:center;margin-top:10px;margin-right:11px;background:#f3f3f3;float:left;display:block;overflow:hidden;}
.mTyR_Ad{width:350px;overflow:hidden;}
.mTyLoad{text-align:center;}
.mTyLoad img{margin-top:25px;display:inline-block;}
.mRAdk_w{width:350px;overflow:visible;position:relative;}
.mRAdk{width:350px;overflow:hidden;}
.mRAdk_hov{position:fixed;top:0;_position:absolute;}